/* CSS layout */
body {
background-image:url(kuvat/tausta1.jpg);
background-color:#777777;
background-repeat:repeat-y;
background-position:center center;
margin:0;
margin-left:auto;
margin-right:auto;
margin-top:0px;
font-size:9pt;
font-family:Georgia, arial, tahoma,verdana;
font-color:#000000;
line-height:20px;
text-align:left;}
	
a:link {color:#600000;text-decoration:underline;}
a:visited {color:#600000;text-decoration:underline;}
a:active {color:#777777;text-decoration:none; font-weight:bold;}
a:hover {color:#777777;text-decoration:none; font-weight:bold;}

#kokosivu {
width:1050px;
margin-left:auto;
margin-right:auto;
background-position:center center;}

#ylapalkki {
margin-left:auto;
margin-right:auto;
margin-top:0px;
height:300px;		
width:1050px;}


#s {
line-height:18px;}


#vasen {
border:0 solid #000;
width:250px;
margin-left:-8px;
margin-right:0;
margin-top:0px;
float:left;}

#sisalto {
margin-left:275px;
margin-right:75px;
margin-top:0px;}

.style1 {
border-width:0px;}

#valikko {
margin-left:60px;
margin-top:0px;
margin-right:0;
font-size:10pt;
line-height:25px;}
#valikko a:link{color:#600000;text-decoration:none; font-weight: bold;}
#valikko a:visited{color:#600000;text-decoration:none; font-weight: bold;}
#valikko a:active{color:#777777;text-decoration:underline; font-weight: bold;}
#valikko a:hover{color:#777777;text-decoration:underline; font-weight: bold;}


.hotsikot {
font-family:Georgia, arial, tahoma,verdana; 
font-weight:bold; 
font-size:11pt; 
color:#600000;
border-bottom:1px solid #777777;}

.votsikot {
font-family:Georgia, arial, tahoma,verdana; 
font-weight:bold; 
font-size:10pt; 
color:#600000;}

.otsikot {
font-family:Georgia, arial, tahoma,verdana; 
font-weight:bold; 
font-size:9pt; 
color:#600000;}

.img2 {
border:1px solid #600000;
margin: 10px 10px 10px 10px;}

.img3 {
border:1px solid #600000;}

.img4 {
border:2px solid #600000;}

.img5 {
border:0px;
margin: 10px 10px 10px 10px;}

.img6 {
border:0px;}

.img7 {
border:1px solid #600000;
margin: 5px 5px 5px 5px;}

.img8 {
border:0px solid #600000;
margin: 5px 5px 5px 5px;}


.copy {
text-align:center;
font-family:Georgia, arial, tahoma,verdana; 
font-size:8pt; 
color:#000000;}

.viiva {
	color: #600000;}

.keski {
text-align:center;
font-family:Georgia, arial, tahoma,verdana; 
font-size:8pt; 
color:#000000;}

.keski2 {
text-align:center;
font-family:Georgia, arial, tahoma,verdana; 
font-size:10pt; 
color:#000000;}

.keskit {
	text-align: center;
line-height:10px;
}
.style2 {
	text-align: center;
}

.style3 {
	text-align: left;
}

.style5 {
	background-color: #FFFF00;
}
.style6 {
	color: #FF0000;
}

.style9 {
	border: 1px solid #600000;
	background-color: #AAAAAA;
}


